@charset "utf-8";

/* ****************************************************************************
 * OVERRIDES
 *
 * This CSS should be loaded last, before the final custom CSS
 * ****************************************************************************
 */

/*
 * system.messages.css
 * ****************************************************************************
 */
/* en las páginas estáticas (como contacto) no funciona bien el float */
div.message-wrapper {
/*  float                 : left;*/
}

div.messages {
  margin                : 12px 10px 0px 10px;
}

.tm-page div.messages {
  margin                : 20px 20px 10px 15px;
}

.tm-page-node .tm-widget-content div.messages li {
  margin-bottom         : 2px;
}

.tm-page.tm-page-frontpage div.message-wrapper {
  float                 : initial;
}

.tm-page.tm-page-frontpage div.messages {
  margin                : -10px 0px 20px 0px;
}

.tabs.primary + .message-wrapper {
  /*float                 : left;*/
  width                 : 100%;
}

.tm-page .fieldset-wrapper div.messages {
  margin                : 20px 0px 10px 0px;
}


/*
 * Primary Tabs
 * ****************************************************************************
 */
.tabs.primary {
  /*clear                 : both;*/
  /*float                 : left;*/
  text-align            : right;
  /*width                 : 100%;*/
  margin                : 20px 10px 0 20px;
}

.tabs.primary li {
  /*float                 : left;*/
  display               : inline;
  margin-right          : 10px;
  margin-bottom         : 0px;
}



/*
 * Field collection container
 * ****************************************************************************
 */
.field-collection-container {
  border-bottom         : 0px none;
}

.field-collection-view ul.field-collection-view-links {
  border-bottom         : 1px solid #ccc;
  text-align            : right;
  width                 : 100%;
}

.field-collection-view ul.field-collection-view-links li {
  float                 : right;
}



/*
 * ColorBox
 * ****************************************************************************
 */
#cboxClose {
  background-color      : transparent !important;
}



/*
 * YouTube
 * ****************************************************************************
 */
.youtube-container--responsive {
  width                 : 100%;
}

